.footer {
    margin-top: rem(120px);
    padding-top: calc(var(--mantine-spacing-sm) );
    padding-bottom: calc(var(--mantine-spacing-sm) );
    /* background-color: light-dark(var(--mantine-color-gray-0), var(--mantine-color-dark-6)); */
    border-top: rem(1px) solid light-dark(var(--mantine-color-gray-2), var(--mantine-color-dark-5));
    background: rgb(244, 250, 255);
  }
  

  .inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: var(--mantine-spacing-xl);
    padding-bottom: var(--mantine-spacing-xl);
  
    @media (max-width: mantine-breakpoint-xs) {
      flex-direction: column;
    }
  }
  
  .links {
    @media (max-width: mantine-breakpoint-xs) {
      margin-top: var(--mantine-spacing-md);
    }
  }